.nav .sf-menu .sub-menu {
  margin-top: 11px;
}
.parallax-slider {
  border-bottom: 1px solid #ccc;
}
.parallax-slider #mainCaptionHolder {
  background-color: rgba(240,240,240,0.3);
}
.faq-list .faq-list_body {
  color: #eb4f5c;
}
/* 医療関係者向け確認ページ */
.yes-or-no {
  margin: 0 auto;
  width: 60%;
}
.btn-medical {
  min-height: 120px;
  text-align: center;
  padding: 20px;
  background: transparent !important;
  border : 3px solid;
  border-color: rgba(0,0,0,0.1);
  border-radius: 6px;
}
.btn-medical:hover {
  border-color: #0091D5;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn-top-medical.left {
  float: left;
  width: 40%;
  margin-right: 40px;
}
.btn-top-medical.right {
  float: left;
  width: 40%;
}
.btn-medical .btn-yes {
  font-size: large;
  color: #0091D5 !important;
}
.btn-medical .btn-menu {
  color: #7f7f7f !important;
  font-size: small !important;
}
.margin-list li {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
.yes-or-no {
  width: 90%;
}
.btn-top-medical.left, .btn-top-medical.right {
  float : none;
  width: 100%;
}
}
/* 医療関係者向け確認ページ END */
@media (max-width: 767px) {
.logo {
    width: 100%;
    text-align: center;
  }
.select-menu {
  width: 90%!important;
  margin: 0 auto!important;
}
.nav {
  padding: 0 0 0px!important;
}
.isStuck #topnav.topside,#topnav.topside {
  display: block!important;
  margin: 0 0 10.5px 0;
}
#content .post_content .offset1 {
  margin-left: 0;
}
#content h3 + p, #content h4 + p,#content h3 + p + p, #content h4 + p + p, #content h3 + p + p + p, #content h4 + p + p + p, #content h3 + p + p + p + p, #content h4 + p + p + p +p, #content h3 + p + p + p + p + p, #content h4 + p + p + p +p +p {
    margin-left: 0;
}
ul#portfolio-grid {
  padding-left: 0;
}
.product_list {
  display: block;
}
.product_list img {
  float: none!important;
}
.container .offset1 {
  margin-left: 0;
}
}

/* カテゴリトップ左寄せ */
.filterable-portfolio .portfolio_item .category_description {
  text-align: left;
}

/* 認定画像調整 */
table.nintei {
  margin-left: auto;
  margin-right: auto;
}
table.nintei a:hover {
  opacity: 0.7;
}
table.nintei img {
  max-width: 290px;
}
@media (max-width: 767px) {
table.nintei td {
  display: block;
}
table.nintei td img {
  max-width: 100%;
  margin-right: 0 !important;
  margin-left: 0 !important;
}
}

/* お問い合わせ番号確認フォーム */
#cf-inquiry.ajax .item-tr.name-wrap .c2 input {
  width: 200px;
}
#cf-inquiry.ajax .item-tr.product .c2 select {
  width:100%;
  max-width: 500px;
}
#cf-inquiry.ajax .item-tr.birth-wrap .c2 select {
  width: 100px;
}
#cf-inquiry.ajax .req {
font-size: 11px;
  color: #fff;
  background-color: red;
  padding: 3px 4px;
  border-radius: 3px;
  vertical-align: middle;
}
.result.red {
  color: red;
}

/* privacy */
#cf-inquiry .confirmArea a {
  color: #333333 !important;
  font-weight: bold;
  text-decoration: underline;
}
#cf-inquiry .confirmArea input[type="checkbox"] {
  transform: scale(1.3);
  margin-top: 0;
}
#cf-inquiry .confirmArea label {
  font-size: 15px;
}

/* ネガティブマージン (個人情報の取り扱いについて)*/
#pri {
  margin-top: -170px;
  padding-top: 170px;
}